from django.core.management.base import BaseCommand
from datetime import datetime

class Command(BaseCommand):

    def handle(self, *args, **options):

        # from B2BApp.funcs import assign_contracts_for_orders_by_tmp_data
        # log = assign_contracts_for_orders_by_tmp_data()
        from GeneralApp.views import test_code
        test_code(None)

        self.stdout.write(u'fix_code end')